Bug 1415302

Summary: Ec2 events are not associated to vms
Product: Red Hat CloudForms Management Engine Reporter: Matouš Mojžíš <mmojzis>
Component: ProvidersAssignee: Marcel Hild <mhild>
Status: CLOSED CURRENTRELEASE QA Contact: Matouš Mojžíš <mmojzis>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 5.7.0CC: jfrey, jhardy, obarenbo, simaishi
Target Milestone: GAKeywords: TestOnly, ZStream
Target Release: 5.8.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: ec2
Fixed In Version: 5.8.0.0 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1415333 (view as bug list) Environment:
Last Closed: 2017-06-12 16:30:02 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: AWS Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1415333    

Description Matouš Mojžíš 2017-01-20 19:54:34 UTC
Description of problem:
GH PR: https://github.com/ManageIQ/manageiq-providers-amazon/pull/94

Version-Release number of selected component (if applicable):
5.7.0.17

How reproducible:
Always

Steps to Reproduce:
1. Add event_types to settings.yml to show timelines of amazon vms
2. Delete VM
3. Go to timelines and view events for vms

Actual results:


Expected results:


Additional info:

Comment 3 Matouš Mojžíš 2017-05-04 16:37:03 UTC
Verified in 5.8.0.13. Events are associated to vms.